What version of TekLink firmware should I have on my TLA7016?

Question:

What version of TekLink firmware should I have on my TLA7016?

Answer:

For TLA Application Software v5.1, you should have version 5.1.187.0 for the TekLink firmware on the TLA7016.

This FAQ Applies to:

Product Series: TLA7000

Product: TLA7016

FAQ ID : 56181

View all FAQs »
Downloads
Download

Download Manuals, Datasheets, Software and more:

Go to top